:root {
    --ss-color-109845: #6D0B21;
    --ss-color-109846: #ff6521;
    --ss-color-109845-dark: #540008;
    --ss-color-109846-dark: #e64c08;
}


:root {
  --ss-title-font-family: 'Viga', sans-serif;
  --ss-paragraph-font-family: 'Barlow', sans-serif;
  --ss-navigation-font-family: 'Viga', sans-serif;
  --ss-navigation-font-size: 16px;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

